<?xml version="1.0" encoding="UTF-8" standalone="no"?>
<app version="1">
	<name>HackMii Installer</name>
	<coder>Team Twiizers</coder>
	<version>0.1 (beta1)</version>
	<short_description></short_description>
	<long_description>
Enthaelt
- Homebrew Channel 1.0.2
- DVDx
- BootMii v0.8</long_description>
</app>